.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-09e2b86e-604b-f250-f7b5-0306e8802ec5 {
display: none !important;
}
.lfr-layout-structure-item-df584c64-98fe-646f-4bef-542778ec39c9 {
background-color: var(--dark-white) !important;
display: none !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-e96f242d-4eda-a305-7521-9b673de93351 {
display: none !important;
}
.lfr-layout-structure-item-818bd6b2-c9e3-00a3-1867-87e339c2b14a {
overflow: auto !important;
}
.lfr-layout-structure-item-efffd3a8-f206-222c-292c-8f63b8090aa9 {
text-align: center !important;
}
.lfr-layout-structure-item-a8926934-7161-6235-0fa0-71ad5c0e91b1 {
display: none !important;
}
.lfr-layout-structure-item-7f844ba5-656e-7d47-fc7b-702aa82d83d4 {
background-color: var(--desert-sand-350) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f844ba5-656e-7d47-fc7b-702aa82d83d4) !important;
}
.lfr-layout-structure-item-f53bd497-b7fb-349a-5927-002ab673ec96 {
max-width: 600px !important;
text-align: center !important;
}
.lfr-layout-structure-item-fc5f6b37-4fa0-523e-f449-6ab0862e6bf6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-721fda17-ec97-9892-3aa1-ad4f731bff24 {
display: none !important;
}
.lfr-layout-structure-item-f01ce8ee-27d5-70eb-7d2c-6b38747056b1 {
background-color: var(--cultured-100) !important;
display: none !important;
}
.lfr-layout-structure-item-b10d1dda-66ae-1d96-f75c-076385ae840c {
display: none !important;
}
